image:
  repository: etherpad/etherpad
  tag: latest
  pullPolicy: Always
port: 8080
persistentVolumeClaimName: "data"
db:
  type: ""
  host: ""
  port: 80
  name: ""
  user: ""
  pass: ""
  charset: ""
